:host {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}
app-header {
  font-size: 35px;
  color: white;
  box-shadow: 10px 5px 5px grey;
  height: 15%;
}

.container {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  color: #3f51b5;
  height: 85%;
  width: 100vw;
}

.blocBouton,
p {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.image {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}

h3,
p {
  color: #3f51b5;
}
p {
  font-weight: 900;
  font-size: 15px;
  color: #272933;
  margin-top: 100px;
  padding: 20px;
}

img {
  width: 100%;
  height: 60%;
  border-color: transparent;
}

.carousel-indicators{
  display: none;
}

.carousel-control-next, .carousel-control-prev {
height:40%;
}

.bloc {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-self: center;
  width: 100%;
  height: 70%;
  border-color: white;
}

.blocBouton {
  height: 15%;
}

ngb-carousel{

border: transparent;


}

button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 150px;
  height: 40px;
  background-color: #3f51b5;
  color: white;
  margin-top: 10px;
}
